@echo off
echo.
echo DFORMAT is not a DOS executable program.
echo It is a DATMAN-specific command within the DATMAN.EXE utility.
echo The correct syntax to format a DATMAN tape is...
echo.
echo   DATMAN [ -y ] DFORMAT [ label [ "volume_comment_string" ] ]
echo.
echo This batch file was created for those who do not read
echo the manual but are quick to call for customer support.
echo Please delete this file (DFORMAT.BAT) after reading this.
echo And, please read Tutorial 3 in the User's Manual carefully.
echo.
